[DropId]
HeadId=99
NecklaceId=99
ArmorId=99
RingId=99
WeaponId=99
ShieldId=99
ShoesId=99

[DropRate]
Refined=0.693
Unique=0.432
Elite=0.0864
Super=0.0216
Craft=0.15165
Meteor=0.324
DragonBall=0.01152
Gem=0.324

[Special]
Count=0


